---
group:
  name: fffaraz
  description: ''
  projects:
  - name: awesome-cpp
    description: ''
    mirrorRelease: false
    topic: awesome,awesome-list,c,c-plus-plus,cpp,cpp-library,cppcon,libraries,list,lists,programming-tutorial,resources
- name: 'awesome-cpp'
    description: ''
    mirrorRelease: false
    topic: ''
  